SET IDENTITY_INSERT dbo.CD_Motivos ON;

INSERT INTO CD_Motivos (Id_CD_Motivo, Activo, Flag_Sistema, Tipo, Descripcion)
VALUES(217,1,1,'H','Ingreso por Habilt. Acompanante/Visita')

SET IDENTITY_INSERT CD_Motivos OFF;
GO
